<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacegg.html">gg</a></li><li class="navelem"><a class="el" href="classgg_1_1ToggleGroup.html">ToggleGroup</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">gg::ToggleGroup Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#affe8ca2cd31ee7cca8edf8b55973e381">AddToggle</a>(ToggleButton *)</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a7007e2548e51ee5d37d1032e2229fcb6">ClearToggle</a>()</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#ab967976c825b747dba121b16f4747984">GetSelectedToggle</a>() -&gt; ToggleButton *</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a86a70437d4453709f2b09ae7293266da">mActiveToggleIndex</a></td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a08af697ba837cf8376e586c8070fe1b5">mToggles</a></td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a05bb9a569a28c3f8a6105f30a3441197">RemoveToggle</a>(ToggleButton *)</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a42f24adf2e27a415d693b9fe0d11a34c">SelectToggle</a>(ToggleButton *)</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a501f1cd8bd116e94f704dc796697aa76">ToggleGroup</a>()</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html#a9709faa760de29cc1fc1023b1a3ec6a6">~ToggleGroup</a>()=default</td><td class="entry"><a class="el" href="classgg_1_1ToggleGroup.html">gg::ToggleGroup</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
